cannotUpgradeFileToNewerVersion = "Cannot upgrade file from older format v%@ to current format v%@.";
cannotDowngradeFileToOlderVersion = "Cannot downgrade file from newer format v%@ to format v%@.";
OK = "OK";
